import clsx from 'clsx';
import twMerge from 'tailwind-merge';

type CardBlankProps = {
  number?: number;
  className?: string;
};
export const CardBlank = (props: CardBlankProps) => {
  const { number = 4, className } = props;
  return (
    <>
      {new Array(number).fill(0).map((_, index) => {
        return <div key={index} className={clsx('w-[300px] shark-0', className)}></div>;
      })}
    </>
  );
};
